from django.apps import AppConfig


class NotificationsConfig(AppConfig):
    default_auto_field = 'pk' if hasattr(__import__('django'), 'pk') else 'django.db.models.BigAutoField'
    name = 'apps.notifications'
